@media screen and (min-width:220px) {
    #iconPanel {
        position:fixed;
        height:50px;
        background-color:transparent;
        bottom:0px;
        left:0px;
        right:0px;
        margin-bottom:0px;
        z-index: 2000;
    }
    #iconPanel img{
        visibility:hidden;
    }

    .question-left{
        height:50px;
        background-color:#67bd3c;
        position:fixed;
        margin-left: 0px;
        border: 1px solid #008000;
        width: 53%;
        left:0px;
        overflow: hidden;
        float: left;
        text-align: center;
    }

    .question-right{
        height:50px;
        background-color:#67bd3c;
        position:relative;
        left:0px;
        right:0px;
        border: 1px solid #008000;
        width: 53%;
        overflow: hidden;
        float: right;

    }

    .question-left .text {
        margin-left: 0px;
        left:0px;
        width: 100%;
        padding-top: 2px;
        position: absolute;
        color:white;
        font-size: 20px;
        font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
        text-align: center;

    }

    .question-right .text {
        margin-left: 0px;
        left:0px;
        width: 100%;
        padding-top: 2px;
        position: absolute;
        color:white;
        font-size: 20px;
        font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
        text-align: center;

    }


    .question a {
        color:white;
        text-decoration: none;
    }

}

@media screen and (min-width:820px) {
    #iconPanel img{
        visibility:visible;
    }

    #iconPanel {
        bottom:auto;
        left:auto;
        right:auto;
        top:60%;
        position:fixed;
        z-index: 2000;
        border:none;
        background-color:transparent;
    }

    .question {
        position:relative;
        padding: 0px;
        margin: 0px;
        margin-bottom: 10px;
        background: #008000;
        border-radius: 40px !important;
        -moz-border-radius:40px !important;;
        -webkit-border-radius: 40px !important;;
        width:40px;
        transition: width 0.3s ease-out;
        overflow: hidden;
        float: none;
        border:none;
        height: 40px;


        left:0px;
        text-align:left;

    }

    .question-right .text {
        padding-top: 2px;
        position: absolute;
        color:white;
        font-size: 15px;
        font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
        right: 0;
        left:40px;
        width: 0;
        height: 200px;
        text-align: center;
        transition: width 0.3s ease-out;

        margin-left: 0px;
    }

    .question-left .text {
        padding-top: 2px;
        position: absolute;
        color:white;
        font-size: 15px;
        font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
        right: 0;
        left:40px;
        width: 0;
        height: 200px;
        text-align: center;
        transition: width 0.3s ease-out;

        margin-left: 0px;
    }

    .question:hover {
        width: 150px;
        transition: width 0.3s ease-out;
    }

    .question:hover > .text {
        width: 100px;
        color:white;
    }


    .question a {
        color:white;
        text-decoration: none;
    }

}


.question a:visited {
    color:white;
    text-decoration: none;
}
.question a:active {
    color:white;
    text-decoration: none;
}
.question a:hover {
    color:white;
    text-decoration: none;
}


@media screen and (min-width:1025px) {
    .kazakh-container {
        width: 1270px
    }

    .kazakh-logo {
        margin-left:-40px
    }
}


.special-mark {
    position: absolute;
    top: 50px;
    left: 102px;
    z-index: 1;
    opacity: 1;
}

.first-place {
    content:url('/public/images/1-place.png');
}
.second-place {
    content:url('/public/images/2-place.png');
}
.third-place {
    content:url('/public/images/3-place.png');
}


.datasetSpinner {
    width: 30px;
    height: 30px;
    background-image: url("../assets/global/img/input-spinner.gif") !important;
    background-repeat: no-repeat;
    background-position: right 8px;
}

.service-box-v1:hover h3 {
    color: #fff;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: rgba(244,244,244,0.5);
    border-color: rgba(244,244,244,0.5);
}

.dataset-filter label {
    font-size: 13px !important;
}

.dataset-filter select {
    font-size: 13px !important;
}

.pagination {
    display: inline-block !important;
    padding-left: 0 !important;
    margin: 20px 0 !important;
}

.pagination > li:first-child > a, .pagination > li:last-child > a {
    padding: 6px 12px !important;
}

.pagination > li > a, .pagination > li > span {
    position: relative !important;
    float: left !important;
    padding: 6px 12px !important;
    margin-left: -1px !important;
    line-height: 1.42857143 !important;
    color: #337ab7 !important;
    text-decoration: none !important;
    background-color: #fff !important;
    border: 1px solid #ddd !important;
}

.pagination > li > a, .pagination > li > span, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0 !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2 !important;
    color: #fff !important;
    cursor: default !important;
    background-color: #337ab7 !important;
    border-color: #337ab7 !important;
}

.pagination > li {
    margin-left: 0 !important;
}

.dataset-filter .select2-container .select2-choice > .select2-chosen {
    font-size: 13px !important;
}

